.hide_auto{
    display: none !important;
}
.container_page{
    max-width: 750px;
    margin: 0 auto;
    overflow: hidden;
}
.body_bg{
    height: 100vh;
    background-color: #333;
}
/* 主题色 */
.theme_bg_color{
    background-color: #d1a962;
    color: #fff;
}
/* //适配移动端样式 */
@media screen and (max-width:750px){  
.container{
    padding: 0 10%;
}
}
/* //适配PC端样式 */
@media screen and (min-width:750px){  
    .container{
        padding: 0 5%;
    }
}